aagc.vo

## Class GetListaMediciMmgPlsResponse

- java.lang.Object
- - aagc.vo.GetListaMediciMmgPlsResponse

-     public class GetListaMediciMmgPlsResponse
      extends java.lang.Object

  Classe Java per getListaMediciMmgPlsResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getListaMediciMmgPlsResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="return" type="{http://www.nsisr.puglia.it/Schemas/}listaMediciMmgPlsResponse" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ListaMediciMmgPlsResponse` | `_return`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetListaMediciMmgPlsResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ListaMediciMmgPlsResponse` | `getReturn()` Recupera il valore della proprietà return.
    `void` | `setReturn(ListaMediciMmgPlsResponse value)` Imposta il valore della proprietà return.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _return

          protected ListaMediciMmgPlsResponse _return

  - ### Constructor Detail

    - #### GetListaMediciMmgPlsResponse

          public GetListaMediciMmgPlsResponse()

  - ### Method Detail

    - #### getReturn

          public ListaMediciMmgPlsResponse getReturn()

      Recupera il valore della proprietà return.
      Returns:
        possible object is `ListaMediciMmgPlsResponse`

    - #### setReturn

          public void setReturn(ListaMediciMmgPlsResponse value)

      Imposta il valore della proprietà return.
      Parameters:
        `value` - allowed object is `ListaMediciMmgPlsResponse`